<div class="container">
	<div class="grid">
		<div class="grid-item-esquerda">
			<div class="grid-center">
				<h1>Conhecendo<br> o caminho</h1>
				<p>
					Olá! Seja bem-vindo a estes estudos cuidadosamente selecionados para agregar valor e fundamento aos conhecimentos já construídos!
				</p>
				<p>
					Trata-se de uma síntese de informações e abordagens importantíssimas para as demandas profissionais da atualidade, portanto faça ótimo proveito deste material!
				</p>
				<p>
					Clique no recurso a seguir e inicie.<br>
					Bons estudos!
				</p>

			</div>

		</div>
		<div class="grid-item-direita">
			<div class="grid-center">
				<div class="wrapper">
				
<p>
	teste
</p>

				</div>

			</div>
		</div>
	</div>
</div>
<div class="rolagem2">
	<div class="wow bounce infinite cor-seta" data-wow-delay="5s" data-wow-duration="1s" data-wow-offset="10">
		<i class="wow fadeIn fas fa-angle-down next" data-wow-delay="4.5s" onclick="$.scrollify.next()"></i>
	</div>
</div>